Subject: RE: CCL:energy of Cr

From: Dufaure Corinne <corinne_dufaure$at$yahoo.fr>
Date: Mon, 27 Jun 2005 14:30:11 +0200 (CEST)

hi,
I also had such problems with transition metal.
The problem was with Sfc=QC
when I checked the population of the orbitals, there were completely wrong (I am currently working with DFT and there was an empty electronic level below the Fermi level.
So I now use Vshift, and =300 for the most difficult convergence.
Corinne  

Txema Mercero <jm.mercero$at$ehu.es> a icrit :

Have you checked that these results correspond to the same 
electronic state?, i.e., are the electrons in the same orbitals?

Friday 10 June 2005 19:02-ean, yixuan wang-k idatzi zuen:
> Dear All,
>
> I tried a few combinations by varing SCF and Integral with G03 B04
> (C02) for a lot of transition metals. Most of them reasonably differ.
> However, I was surprised by the results of Cr. The details are as follows.
>
> a) # b3lyp/gen pseudo=read b) #b3lyp/gen pseudo=read c) 
> b3lyp/gen pseudo=read integral(grid=ultrafine) scf=qc 
> scf=qc integral(grid=ultrafine)
>
> 0 5
> Cr
>
> Cr 0
> LanL2dz
> ****
>
> Cr 0
> LanL2dz
>
> Energy: -86.2396491893au -86.2396526553 
> -86.148570844
>
> In addition, G98 A11 gives -86.2396549360 and -86.2396550127 for the
> cases b and c, respectively.
>
>
> Yixuan Wang
> Texas A&M Univ

-- 
Ikus e-mail helbide berria! 
Be aware of the new e-mail address!
e-mail: jm.mercero$at$ehu.es

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
and send your message to: CHEMISTRY$at$ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST$at$ccl.net 
HOME Page: http://www.ccl.net | Jobs Page: http://www.ccl.net/jobs 

If your is mail bouncing from ccl.net domain due to spam filters, please
use the Web based form from CCL Home Page 
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

---------------------------------
 Appel audio GRATUIT partout dans le monde avec le nouveau Yahoo! Messenger
 Tilichargez le ici !